# InputNormalizationHandler

interface InputNormalizationHandler

Used to configure input normalization. Currently, it is only possible to configure runtime classpath normalization.

#### Since

4.0

## Functions

getRuntimeClasspath
Link copied to clipboard
abstract fun getRuntimeClasspath(): RuntimeClasspathNormalization
Returns the normalization strategy for the runtime classpath.
runtimeClasspath
Link copied to clipboard
abstract fun runtimeClasspath(configuration: Action<in RuntimeClasspathNormalization>)
Configures the normalization strategy for the runtime classpath.